<div class="dropdown">
  <button class="btn btn-outline-light btn-sm dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
    <%= language %>
  </button>
  <ul class="dropdown-menu dropdown-menu-end">
    <% languages.each do |lang| %>
      <li>
        <%= link_to "?locale=#{lang}", class: 'dropdown-item' do %>
          <span class="fw-bold"><%= lang.upcase %></span>
          <span class="fw-light">- <%= t("languages.#{lang}") %></span>
        <% end %>
      </li>
    <% end %>
  </ul>
</div>
